address=/vault.raff.local/10.4.0.7
address=/rafflab.internal/10.4.0.3

listen-address=127.0.0.1
listen-address=10.4.0.1
listen-address=10.200.1.1

no-resolv
strict-order
server=1.1.1.2
server=1.0.0.2
server=8.8.8.8
server=8.8.4.4
